<?php 

/**
 * Declare explicit theme support for LifterLMS course and lesson sidebars
 * @return   void
 */
function edumodo_lifter_lms_theme_support(){
	add_theme_support( 'lifterlms-sidebars' );
}
add_action( 'after_setup_theme', 'edumodo_lifter_lms_theme_support' );


?>